### Name: HPD
### Title: Computes Bayesian confidence intervals given a univariate sample
###   of values.
### Aliases: HPD
### Keywords: utilities

### ** Examples

## Let object 'sample' denotes an univariate MCMC sample
sample <- matrix(rnorm(1000),ncol=1)
out <- HPD(sample,.95)
## returns a 95% Highest Posterior Density Interval and a 95% Credible Interval.



