### Name: mlirtout
### Title: Output analysis of a mlirt object
### Aliases: mlirtout
### Keywords: utilities

### ** Examples

## simulate mlirt data
## re-estimate parameters
## report results
nll <- rep(20,50)
S <- c(1,1,0,0) #Multilevel model with random intercept and slope.
sim <- simmlirtdata(N=1000,J=length(nll),K=10,C=1,nll,S) 
out <- estmlirt(sim$Y, sim$S, nll=nll, XG=1000,scaling=1,
                                fixm=mean(sim$theta),fixsd=sqrt(var(sim$theta)),XR=sim$XR)
mlirtout(burnin=100,out)



